SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000165SiT!otherpublic2008-08-28 15:032008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.40 
Summary0000165: delete_maintenance_support_contact.php
DescriptionVery confusing only shows IDs for both contract and contact which isn't particulalrly user friendly.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000083)
paulh (administrator)
2008-08-31 11:43

r3980 resolves this

- Issue History
Date Modified Username Field Change
2008-08-28 15:03 paulh New Issue
2008-08-31 11:43 paulh Note Added: 0000083
2008-08-31 11:43 paulh Assigned To => paulh
2008-08-31 11:43 paulh Status new => resolved
2008-08-31 11:43 paulh Resolution open => fixed
2008-08-31 11:43 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker